.rangeslider,
.rangeslider__fill {
  background: #735b6b;
  display: block;
  height: 4px;
  width: 100%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.rangeslider {
  position: relative;
}

.rangeslider--disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}

.rangeslider__fill {
  background-color: #735b6b;
  position: absolute;
  top: 0;
}

.rangeslider__handle {
  background-color: #b8555c;
  cursor: pointer;
  display: inline-block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: -10px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}


input[type="range"]:focus + .rangeslider .rangeslider__handle {
  -moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  -webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}
